#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def random(a,b)                                   #範囲指定した乱数をだすメソッド
  srand()                                         #乱数の初期化
  if a < b                                        #aがbより小さいなら
    c = rand(b - a) + 1 + a        
  elsif a > b                                     #bがaより小さいなら
    c = rand(a - b) + 1 + b
  elsif a == b                                    #aとbが同じなら
    c = a
  else
    c = "error"
  end
  return c
end



